Remover entregador do pedido
curl --request DELETE \
--url https://integracao.sandbox.cardapioweb.com/api/partner/v1/orders/{order_id}/driver \
--header 'Authorization: Bearer <token>'import requests
url = "https://integracao.sandbox.cardapioweb.com/api/partner/v1/orders/{order_id}/driver"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://integracao.sandbox.cardapioweb.com/api/partner/v1/orders/{order_id}/driver', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"code": 4000,
"message": "Parâmetros inválidos",
"details": "updated_since não é uma data válida"
}{
"code": 4010,
"message": "Token inválido"
}{
"code": 4030,
"message": "Escopo insuficiente."
}{
"code": 4041,
"message": "Recurso não encontrado",
"details": "Couldn't find Order with 'id'=1523 [WHERE \"orders\".\"company_id\" = $1]"
}This response has no body data.Entregador do pedido
Remover entregador do pedido
Remove o entregador e a taxa de entrega associados ao pedido. A operação é idempotente: se o pedido já estiver sem entregador e sem taxa, a API também retorna sucesso.
O pedido deve ser de delivery, deve ser entregue pelo próprio estabelecimento e não pode estar associado a uma rota de entrega.
Autenticação: OAuth 2.0 com os escopos orders e drivers. Não aceita API Key.
Rate limit: 300 requisições a cada 3 minutos.
DELETE
/
api
/
partner
/
v1
/
orders
/
{order_id}
/
driver
Remover entregador do pedido
Última modificação em 23 de setembro de 2026
Esta página foi útil?
